This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 305381 - ath5k causes kernel oops
ath5k causes kernel oops
Status: CLOSED DUPLICATE of bug 254192
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 11:56 EDT by Darren Naessens
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 14:23:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darren Naessens 2007-09-25 11:56:27 EDT
Description of problem:

Any kernel after 2.6.23-0.115.rc3.git1.fc8-i686  oops whenever starting
NetworkManager. After this, have to hard reset as nothing works afterwards. 

When delaying the start of NetworkManager, opening a terminal within GNOME and
running /etc/init.d/NetworkManager start, same thing happens - keyboard dies but
mouse still works for a short while but cannot get the output saved anywhere.

Latest one tried: 2.6.23-0.195.rc7.git3.fc8-i686. Not starting NetworkManager
and everything is OK. Using Madwifi SVN version 2712.

On kernel....115.rc3 everything works fine. 

Output from log below:

Sep 25 15:31:04 bobble kernel: rklogd 1.19.2, log source = /proc/kmsg started.
Sep 25 15:31:04 bobble kernel: Linux version 2.6.23-0.195.rc7.git3.fc8
(kojibuilder@) (gcc version 4.1.2 20070821 (Red Hat 4.1.2-25)) #1 SMP Sat Sep 22
08:33:35 EDT 2007
Sep 25 15:31:04 bobble kernel: BIOS-provided physical RAM map:
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 0000000000000000 - 000000000009f800
(usable)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 000000000009f800 - 00000000000a0000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000000dc000 - 0000000000100000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 0000000000100000 - 000000003f690000
(usable)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 000000003f690000 - 000000003f698000
(ACPI data)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 000000003f698000 - 000000003f700000
(ACPI NVS)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 000000003f700000 - 0000000040000000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000e0000000 - 00000000f0000000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000fec00000 - 00000000fec10000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000fed00000 - 00000000fed00400
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000fed14000 - 00000000fed1a000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000fed1c000 - 00000000fed90000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000fee00000 - 00000000fee01000
(reserved)
Sep 25 15:31:04 bobble kernel:  BIOS-e820: 00000000ff000000 - 0000000100000000
(reserved)
Sep 25 15:31:04 bobble kernel: 118MB HIGHMEM available.
Sep 25 15:31:04 bobble kernel: 896MB LOWMEM available.
Sep 25 15:31:04 bobble kernel: found SMP MP-table at 000f71a0
Sep 25 15:31:04 bobble kernel: Using x86 segment limits to approximate NX protection
Sep 25 15:31:04 bobble kernel: Zone PFN ranges:
Sep 25 15:31:04 bobble kernel:   DMA             0 ->     4096
Sep 25 15:31:04 bobble kernel:   Normal       4096 ->   229376
Sep 25 15:31:04 bobble kernel:   HighMem    229376 ->   259728
Sep 25 15:31:04 bobble kernel: Movable zone start PFN for each node
Sep 25 15:31:04 bobble kernel: early_node_map[1] active PFN ranges
Sep 25 15:31:04 bobble kernel:     0:        0 ->   259728
Sep 25 15:31:04 bobble kernel: DMI present.
Sep 25 15:31:04 bobble kernel: Using APIC driver default
Sep 25 15:31:04 bobble kernel: ACPI: RSDP 000F70D0, 0014 (r0 PTLTD )
Sep 25 15:31:04 bobble kernel: ACPI: RSDT 3F6904D3, 0050 (r1   Sony     VAIO
20070208 PTL         0)
Sep 25 15:31:04 bobble kernel: ACPI: FACP 3F697C9A, 0084 (r2   Sony     VAIO
20070208 PTL        5A)
Sep 25 15:31:04 bobble kernel: ACPI: DSDT 3F691DDF, 5EBB (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: FACS 3F698FC0, 0040
Sep 25 15:31:04 bobble kernel: ACPI: APIC 3F697D1E, 0068 (r1   Sony     VAIO
20070208 PTL        5A)
Sep 25 15:31:04 bobble kernel: ACPI: HPET 3F697D86, 0038 (r1   Sony     VAIO
20070208 PTL        5A)
Sep 25 15:31:04 bobble kernel: ACPI: MCFG 3F697DBE, 003C (r1   Sony     VAIO
20070208 PTL        5A)
Sep 25 15:31:04 bobble kernel: ACPI: SLIC 3F697DFA, 0176 (r1   Sony     VAIO
20070208 PTL   1000000)
Sep 25 15:31:04 bobble kernel: ACPI: APIC 3F697F70, 0068 (r1   Sony     VAIO
20070208 PTL         0)
Sep 25 15:31:04 bobble kernel: ACPI: BOOT 3F697FD8, 0028 (r1   Sony     VAIO
20070208 PTL         1)
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F691605, 07DA (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F690AFE, 028F (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F690A5D, 00A1 (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F690523, 053A (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: BIOS bug: multiple APIC/MADT found, using 0
Sep 25 15:31:04 bobble kernel: ACPI: If "acpi_apic_instance=2" works better,
notify linux-acpi@vger.kernel.org
Sep 25 15:31:04 bobble kernel: ACPI: PM-Timer IO Port: 0x1008
Sep 25 15:31:04 bobble kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Sep 25 15:31:04 bobble kernel: Processor #0 6:15 APIC version 20
Sep 25 15:31:04 bobble kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Sep 25 15:31:04 bobble kernel: Processor #1 6:15 APIC version 20
Sep 25 15:31:04 bobble kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Sep 25 15:31:04 bobble kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Sep 25 15:31:04 bobble kernel: ACPI: IOAPIC (id[0x01] address[0xfec00000]
gsi_base[0])
Sep 25 15:31:04 bobble kernel: IOAPIC[0]: apic_id 1, version 32, address
0xfec00000, GSI 0-23
Sep 25 15:31:04 bobble kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2
dfl dfl)
Sep 25 15:31:04 bobble kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9
high level)
Sep 25 15:31:04 bobble kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Sep 25 15:31:04 bobble kernel: ACPI: HPET id: 0x8086a201 base: 0xfed00000
Sep 25 15:31:04 bobble kernel: Using ACPI (MADT) for SMP configuration information
Sep 25 15:31:04 bobble kernel: Allocating PCI resources starting at 50000000
(gap: 40000000:a0000000)
Sep 25 15:31:04 bobble kernel: swsusp: Registered nosave memory region:
000000000009f000 - 00000000000a0000
Sep 25 15:31:04 bobble kernel: swsusp: Registered nosave memory region:
00000000000a0000 - 00000000000dc000
Sep 25 15:31:04 bobble kernel: swsusp: Registered nosave memory region:
00000000000dc000 - 0000000000100000
Sep 25 15:31:04 bobble kernel: Built 1 zonelists in Zone order.  Total pages: 256178
Sep 25 15:31:04 bobble kernel: Kernel command line: ro root=LABEL=/ rhgb quiet
Sep 25 15:31:04 bobble kernel: Enabling fast FPU save and restore... done.
Sep 25 15:31:04 bobble kernel: Enabling unmasked SIMD FPU exception support... done.
Sep 25 15:31:04 bobble kernel: Initializing CPU#0
Sep 25 15:31:04 bobble kernel: CPU 0 irqstacks, hard=c0811000 soft=c07f1000
Sep 25 15:31:04 bobble kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Sep 25 15:31:04 bobble kernel: Detected 1662.686 MHz processor.
Sep 25 15:31:04 bobble kernel: Console: colour VGA+ 80x25
Sep 25 15:31:04 bobble kernel: console [tty0] enabled
Sep 25 15:31:04 bobble kernel: Lock dependency validator: Copyright (c) 2006 Red
Hat, Inc., Ingo Molnar
Sep 25 15:31:04 bobble kernel: ... MAX_LOCKDEP_SUBCLASSES:    8
Sep 25 15:31:04 bobble kernel: ... MAX_LOCK_DEPTH:          30
Sep 25 15:31:04 bobble kernel: ... MAX_LOCKDEP_KEYS:        2048
Sep 25 15:31:04 bobble kernel: ... CLASSHASH_SIZE:           1024
Sep 25 15:31:04 bobble kernel: ... MAX_LOCKDEP_ENTRIES:     8192
Sep 25 15:31:04 bobble kernel: ... MAX_LOCKDEP_CHAINS:      16384
Sep 25 15:31:04 bobble kernel: ... CHAINHASH_SIZE:          8192
Sep 25 15:31:04 bobble kernel:  memory used by lock dependency info: 1024 kB
Sep 25 15:31:04 bobble kernel:  per task-struct memory footprint: 1680 bytes
Sep 25 15:31:04 bobble kernel: Dentry cache hash table entries: 131072 (order:
7, 524288 bytes)
Sep 25 15:31:04 bobble kernel: Inode-cache hash table entries: 65536 (order: 6,
262144 bytes)
Sep 25 15:31:04 bobble kernel: Memory: 1012576k/1038912k available (2269k kernel
code, 25552k reserved, 1164k data, 568k init, 121408k highmem)
Sep 25 15:31:04 bobble kernel: virtual kernel memory layout:
Sep 25 15:31:04 bobble kernel:     fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
Sep 25 15:31:04 bobble kernel:     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
Sep 25 15:31:04 bobble kernel:     vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
Sep 25 15:31:04 bobble kernel:     lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
Sep 25 15:31:04 bobble kernel:       .init : 0xc0760000 - 0xc07ee000   ( 568 kB)
Sep 25 15:31:04 bobble kernel:       .data : 0xc06376ff - 0xc075aa44   (1164 kB)
Sep 25 15:31:04 bobble kernel:       .text : 0xc0400000 - 0xc06376ff   (2269 kB)
Sep 25 15:31:04 bobble kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Sep 25 15:31:04 bobble kernel: SLUB: Genslabs=22, HWalign=64, Order=0-1,
MinObjects=4, CPUs=2, Nodes=1
Sep 25 15:31:04 bobble kernel: Calibrating delay using timer specific routine..
3329.37 BogoMIPS (lpj=1664689)
Sep 25 15:31:04 bobble kernel: Security Framework v1.0.0 initialized
Sep 25 15:31:04 bobble kernel: SELinux:  Initializing.
Sep 25 15:31:04 bobble kernel: selinux_register_security:  Registering secondary
module capability
Sep 25 15:31:04 bobble kernel: Capability LSM initialized as secondary
Sep 25 15:31:04 bobble kernel: Mount-cache hash table entries: 512
Sep 25 15:31:04 bobble kernel: monitor/mwait feature present.
Sep 25 15:31:04 bobble kernel: using mwait in idle threads.
Sep 25 15:31:04 bobble kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Sep 25 15:31:04 bobble kernel: CPU: L2 cache: 2048K
Sep 25 15:31:04 bobble kernel: CPU: Physical Processor ID: 0
Sep 25 15:31:04 bobble kernel: CPU: Processor Core ID: 0
Sep 25 15:31:04 bobble kernel: Intel machine check architecture supported.
Sep 25 15:31:04 bobble kernel: Intel machine check reporting enabled on CPU#0.
Sep 25 15:31:04 bobble kernel: Compat vDSO mapped to ffffe000.
Sep 25 15:31:04 bobble kernel: Checking 'hlt' instruction... OK.
Sep 25 15:31:04 bobble kernel: lockdep: not fixing up alternatives.
Sep 25 15:31:04 bobble kernel: ACPI: Core revision 20070126
Sep 25 15:31:04 bobble kernel: CPU0: Intel(R) Core(TM)2 CPU         T5500  @
1.66GHz stepping 02
Sep 25 15:31:04 bobble kernel: lockdep: not fixing up alternatives.
Sep 25 15:31:04 bobble kernel: Booting processor 1/1 eip 3000
Sep 25 15:31:04 bobble kernel: CPU 1 irqstacks, hard=c0812000 soft=c07f2000
Sep 25 15:31:04 bobble kernel: Initializing CPU#1
Sep 25 15:31:04 bobble kernel: Calibrating delay using timer specific routine..
3325.02 BogoMIPS (lpj=1662514)
Sep 25 15:31:04 bobble kernel: monitor/mwait feature present.
Sep 25 15:31:04 bobble kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Sep 25 15:31:04 bobble kernel: CPU: L2 cache: 2048K
Sep 25 15:31:04 bobble kernel: CPU: Physical Processor ID: 0
Sep 25 15:31:04 bobble kernel: CPU: Processor Core ID: 1
Sep 25 15:31:04 bobble kernel: Intel machine check architecture supported.
Sep 25 15:31:04 bobble kernel: Intel machine check reporting enabled on CPU#1.
Sep 25 15:31:04 bobble kernel: CPU1: Intel(R) Core(TM)2 CPU         T5500  @
1.66GHz stepping 02
Sep 25 15:31:04 bobble kernel: Total of 2 processors activated (6654.40 BogoMIPS).
Sep 25 15:31:04 bobble kernel: ENABLING IO-APIC IRQs
Sep 25 15:31:04 bobble kernel: ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Sep 25 15:31:04 bobble kernel: checking TSC synchronization [CPU#0 -> CPU#1]:
passed.
Sep 25 15:31:04 bobble kernel: Brought up 2 CPUs
Sep 25 15:31:04 bobble kernel: khelper used greatest stack depth: 3160 bytes left
Sep 25 15:31:04 bobble kernel: khelper used greatest stack depth: 3084 bytes left
Sep 25 15:31:04 bobble kernel: Booting paravirtualized kernel on bare hardware
Sep 25 15:31:04 bobble kernel: Time: 15:30:31  Date: 08/25/107
Sep 25 15:31:04 bobble kernel: NET: Registered protocol family 16
Sep 25 15:31:04 bobble kernel: No dock devices found.
Sep 25 15:31:04 bobble kernel: khelper used greatest stack depth: 2980 bytes left
Sep 25 15:31:04 bobble kernel: ACPI: bus type pci registered
Sep 25 15:31:04 bobble kernel: PCI: Using MMCONFIG
Sep 25 15:31:04 bobble kernel: Setting up standard PCI resources
Sep 25 15:31:04 bobble kernel: ACPI: Interpreter enabled
Sep 25 15:31:04 bobble kernel: ACPI: (supports S0 S3)
Sep 25 15:31:04 bobble kernel: ACPI: Using IOAPIC for interrupt routing
Sep 25 15:31:04 bobble kernel: ACPI: EC: GPE = 0x17, I/O: command/status = 0x66,
data = 0x62
Sep 25 15:31:04 bobble kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Sep 25 15:31:04 bobble kernel: PCI quirk: region 1000-107f claimed by ICH6
ACPI/GPIO/TCO
Sep 25 15:31:04 bobble kernel: PCI quirk: region 1180-11bf claimed by ICH6 GPIO
Sep 25 15:31:04 bobble kernel: PCI: Transparent bridge - 0000:00:1e.0
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6
*7 10 12 14 15)
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 1 *3 4 5 6
7 11 12 14 15)
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7
10 12 14 15) *11
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7
11 12 14 15) *10
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7
10 12 14 15) *0, disabled.
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7
11 12 14 15) *0, disabled.
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 *4 5 6
7 10 12 14 15)
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7
11 12 14 15)
Sep 25 15:31:04 bobble kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Sep 25 15:31:04 bobble kernel: pnp: PnP ACPI init
Sep 25 15:31:04 bobble kernel: ACPI: bus type pnp registered
Sep 25 15:31:04 bobble kernel: pnp: PnP ACPI: found 10 devices
Sep 25 15:31:04 bobble kernel: ACPI: ACPI bus type pnp unregistered
Sep 25 15:31:04 bobble kernel: usbcore: registered new interface driver usbfs
Sep 25 15:31:04 bobble kernel: usbcore: registered new interface driver hub
Sep 25 15:31:04 bobble kernel: usbcore: registered new device driver usb
Sep 25 15:31:04 bobble kernel: PCI: Using ACPI for IRQ routing
Sep 25 15:31:04 bobble kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Sep 25 15:31:04 bobble kernel: NetLabel: Initializing
Sep 25 15:31:04 bobble kernel: NetLabel:  domain hash size = 128
Sep 25 15:31:04 bobble kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Sep 25 15:31:04 bobble kernel: NetLabel:  unlabeled traffic allowed by default
Sep 25 15:31:04 bobble kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
Sep 25 15:31:04 bobble kernel: hpet0: 3 64-bit timers, 14318180 Hz
Sep 25 15:31:04 bobble kernel: ACPI: RTC can wake from S4
Sep 25 15:31:04 bobble kernel: Time: tsc clocksource has been installed.
Sep 25 15:31:04 bobble kernel: pnp: 00:01: iomem range 0xe0000000-0xefffffff
could not be reserved
Sep 25 15:31:04 bobble kernel: pnp: 00:01: iomem range 0xfed14000-0xfed17fff
could not be reserved
Sep 25 15:31:04 bobble kernel: pnp: 00:01: iomem range 0xfed18000-0xfed18fff
could not be reserved
Sep 25 15:31:04 bobble kernel: pnp: 00:01: iomem range 0xfed19000-0xfed19fff
could not be reserved
Sep 25 15:31:04 bobble kernel: PCI: Bridge: 0000:00:1c.0
Sep 25 15:31:04 bobble kernel:   IO window: 2000-2fff
Sep 25 15:31:04 bobble kernel:   MEM window: d6000000-d7ffffff
Sep 25 15:31:04 bobble kernel:   PREFETCH window: d0000000-d1ffffff
Sep 25 15:31:04 bobble kernel: PCI: Bridge: 0000:00:1c.1
Sep 25 15:31:04 bobble kernel:   IO window: 3000-3fff
Sep 25 15:31:04 bobble kernel:   MEM window: d8000000-d9ffffff
Sep 25 15:31:04 bobble kernel:   PREFETCH window: d2000000-d3ffffff
Sep 25 15:31:04 bobble kernel: PCI: Bridge: 0000:00:1c.2
Sep 25 15:31:04 bobble kernel:   IO window: 4000-4fff
Sep 25 15:31:04 bobble kernel:   MEM window: da000000-dbffffff
Sep 25 15:31:04 bobble kernel:   PREFETCH window: d4000000-d5ffffff
Sep 25 15:31:04 bobble kernel: PCI: Bus 9, cardbus bridge: 0000:08:03.0
Sep 25 15:31:04 bobble kernel:   IO window: 00005000-000050ff
Sep 25 15:31:04 bobble kernel:   IO window: 00005400-000054ff
Sep 25 15:31:04 bobble kernel:   PREFETCH window: 50000000-53ffffff
Sep 25 15:31:04 bobble kernel:   MEM window: 54000000-57ffffff
Sep 25 15:31:04 bobble kernel: PCI: Bridge: 0000:00:1e.0
Sep 25 15:31:04 bobble kernel:   IO window: 5000-5fff
Sep 25 15:31:04 bobble kernel:   MEM window: dc000000-dc0fffff
Sep 25 15:31:04 bobble kernel:   PREFETCH window: 50000000-53ffffff
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17
(level, low) -> IRQ 16
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16
(level, low) -> IRQ 17
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18
(level, low) -> IRQ 18
Sep 25 15:31:04 bobble kernel: PCI: Enabling device 0000:00:1e.0 (0004 -> 0007)
Sep 25 15:31:04 bobble kernel: PCI: Enabling device 0000:08:03.0 (0000 -> 0003)
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:08:03.0[A] -> GSI 16
(level, low) -> IRQ 17
Sep 25 15:31:04 bobble kernel: NET: Registered protocol family 2
Sep 25 15:31:04 bobble kernel: IP route cache hash table entries: 32768 (order:
5, 131072 bytes)
Sep 25 15:31:04 bobble kernel: TCP established hash table entries: 65536 (order:
9, 2621440 bytes)
Sep 25 15:31:04 bobble kernel: TCP bind hash table entries: 65536 (order: 9,
2359296 bytes)
Sep 25 15:31:04 bobble kernel: TCP: Hash tables configured (established 65536
bind 65536)
Sep 25 15:31:04 bobble kernel: TCP reno registered
Sep 25 15:31:04 bobble kernel: checking if image is initramfs...<6>Switched to
high resolution mode on CPU 1
Sep 25 15:31:04 bobble kernel: Switched to high resolution mode on CPU 0
Sep 25 15:31:04 bobble kernel:  it is
Sep 25 15:31:04 bobble kernel: Freeing initrd memory: 2902k freed
Sep 25 15:31:04 bobble kernel: khelper used greatest stack depth: 2956 bytes left
Sep 25 15:31:04 bobble kernel: Simple Boot Flag at 0x36 set to 0x1
Sep 25 15:31:04 bobble kernel: apm: BIOS not found.
Sep 25 15:31:04 bobble kernel: audit: initializing netlink socket (disabled)
Sep 25 15:31:04 bobble kernel: audit(1190734231.773:1): initialized
Sep 25 15:31:04 bobble kernel: highmem bounce pool size: 64 pages
Sep 25 15:31:04 bobble kernel: Total HugeTLB memory allocated, 0
Sep 25 15:31:04 bobble kernel: khelper used greatest stack depth: 2784 bytes left
Sep 25 15:31:04 bobble kernel: VFS: Disk quotas dquot_6.5.1
Sep 25 15:31:04 bobble kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Sep 25 15:31:04 bobble kernel: ksign: Installing public key data
Sep 25 15:31:04 bobble kernel: Loading keyring
Sep 25 15:31:04 bobble kernel: - Added public key 8356F2659DBBB3BE
Sep 25 15:31:04 bobble kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Sep 25 15:31:04 bobble kernel: Block layer SCSI generic (bsg) driver version 0.4
loaded (major 252)
Sep 25 15:31:04 bobble kernel: io scheduler noop registered
Sep 25 15:31:04 bobble kernel: io scheduler anticipatory registered
Sep 25 15:31:04 bobble kernel: io scheduler deadline registered
Sep 25 15:31:04 bobble kernel: io scheduler cfq registered (default)
Sep 25 15:31:04 bobble kernel: assign_interrupt_mode Found MSI capability
Sep 25 15:31:10 bobble kernel:last message repeated 2 times
Sep 25 15:31:04 bobble kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F6912E8, 0240 (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F690D8D, 04C9 (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: CPU0 (power states: C1[C1] C2[C2])
Sep 25 15:31:04 bobble kernel: ACPI: Processor [CPU0] (supports 8 throttling states)
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F691528, 00DD (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: SSDT 3F691256, 0092 (r1   Sony     VAIO
20070208 PTL  20050624)
Sep 25 15:31:04 bobble kernel: ACPI: CPU1 (power states: C1[C1] C2[C2])
Sep 25 15:31:04 bobble kernel: ACPI: Processor [CPU1] (supports 8 throttling states)
Sep 25 15:31:04 bobble kernel: ACPI Exception (thermal-0470): AE_NOT_FOUND,
Invalid active threshold [0] [20070126]
Sep 25 15:31:04 bobble kernel: ACPI: Thermal Zone [TZ00] (58 C)
Sep 25 15:31:04 bobble kernel: ACPI Exception (thermal-0470): AE_NOT_FOUND,
Invalid active threshold [0] [20070126]
Sep 25 15:31:04 bobble kernel: ACPI: Thermal Zone [TZ01] (58 C)
Sep 25 15:31:04 bobble kernel: isapnp: Scanning for PnP cards...
Sep 25 15:31:04 bobble kernel: isapnp: No Plug & Play device found
Sep 25 15:31:04 bobble kernel: Generic RTC Driver v1.07
Sep 25 15:31:04 bobble kernel: Non-volatile memory driver v1.2
Sep 25 15:31:04 bobble kernel: Linux agpgart interface v0.102
Sep 25 15:31:04 bobble kernel: agpgart: Detected an Intel 945GM Chipset.
Sep 25 15:31:04 bobble kernel: agpgart: Detected 7932K stolen memory.
Sep 25 15:31:04 bobble kernel: agpgart: AGP aperture is 256M @ 0xc0000000
Sep 25 15:31:04 bobble kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Sep 25 15:31:04 bobble kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 4096 blocksize
Sep 25 15:31:04 bobble kernel: input: Macintosh mouse button emulation as
/class/input/input0
Sep 25 15:31:04 bobble kernel: Yenta: CardBus bridge found at 0000:08:03.0
[104d:8212]
Sep 25 15:31:04 bobble kernel: Yenta: Enabling burst memory read transactions
Sep 25 15:31:04 bobble kernel: Yenta: Using CSCINT to route CSC interrupts to PCI
Sep 25 15:31:04 bobble kernel: Yenta: Routing CardBus interrupts to PCI
Sep 25 15:31:04 bobble kernel: Yenta TI: socket 0000:08:03.0, mfunc 0x01111b22,
devctl 0x64
Sep 25 15:31:04 bobble kernel: Yenta: ISA IRQ mask 0x0cf8, PCI irq 17
Sep 25 15:31:04 bobble kernel: Socket status: 30000006
Sep 25 15:31:04 bobble kernel: Yenta: Raising subordinate bus# of parent bus
(#08) from #09 to #0c
Sep 25 15:31:04 bobble kernel: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
Sep 25 15:31:04 bobble kernel: cs: IO port probe 0x5000-0x5fff: clean.
Sep 25 15:31:04 bobble kernel: pcmcia: parent PCI bridge Memory window:
0xdc000000 - 0xdc0fffff
Sep 25 15:31:04 bobble kernel: pcmcia: parent PCI bridge Memory window:
0x50000000 - 0x53ffffff
Sep 25 15:31:04 bobble kernel: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M]
at 0x60,0x64 irq 1,12
Sep 25 15:31:04 bobble kernel: i8042.c: Detected active multiplexing controller,
rev 1.1.
Sep 25 15:31:04 bobble kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Sep 25 15:31:04 bobble kernel: serio: i8042 AUX0 port at 0x60,0x64 irq 12
Sep 25 15:31:04 bobble kernel: serio: i8042 AUX1 port at 0x60,0x64 irq 12
Sep 25 15:31:04 bobble kernel: serio: i8042 AUX2 port at 0x60,0x64 irq 12
Sep 25 15:31:04 bobble kernel: serio: i8042 AUX3 port at 0x60,0x64 irq 12
Sep 25 15:31:04 bobble kernel: mice: PS/2 mouse device common for all mice
Sep 25 15:31:04 bobble kernel: input: AT Translated Set 2 keyboard as
/class/input/input1
Sep 25 15:31:04 bobble kernel: cpuidle: using governor menu
Sep 25 15:31:04 bobble kernel: usbcore: registered new interface driver hiddev
Sep 25 15:31:04 bobble kernel: Marking TSC unstable due to: possible TSC halt in C2.
Sep 25 15:31:04 bobble kernel: usbcore: registered new interface driver usbhid
Sep 25 15:31:04 bobble kernel: drivers/hid/usbhid/hid-core.c: v2.6:USB HID core
driver
Sep 25 15:31:04 bobble kernel: TCP cubic registered
Sep 25 15:31:04 bobble kernel: Time: hpet clocksource has been installed.
Sep 25 15:31:04 bobble kernel: Initializing XFRM netlink socket
Sep 25 15:31:04 bobble kernel: NET: Registered protocol family 1
Sep 25 15:31:04 bobble kernel: NET: Registered protocol family 17
Sep 25 15:31:04 bobble kernel: Using IPI No-Shortcut mode
Sep 25 15:31:04 bobble kernel:   Magic number: 7:964:538
Sep 25 15:31:04 bobble kernel: drivers/rtc/hctosys.c: unable to open rtc device
(rtc0)
Sep 25 15:31:04 bobble kernel: Freeing unused kernel memory: 568k freed
Sep 25 15:31:04 bobble kernel: Write protecting the kernel read-only data: 866k
Sep 25 15:31:04 bobble kernel: input: PS/2 Mouse as /class/input/input2
Sep 25 15:31:04 bobble kernel: input: AlpsPS/2 ALPS GlidePoint as
/class/input/input3
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23
(level, low) -> IRQ 19
Sep 25 15:31:04 bobble kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Sep 25 15:31:04 bobble kernel: ehci_hcd 0000:00:1d.7: new USB bus registered,
assigned bus number 1
Sep 25 15:31:04 bobble kernel: ehci_hcd 0000:00:1d.7: debug port 1
Sep 25 15:31:04 bobble kernel: ehci_hcd 0000:00:1d.7: irq 19, io mem 0xdc444000
Sep 25 15:31:04 bobble kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI
1.00, driver 10 Dec 2004
Sep 25 15:31:04 bobble kernel: usb usb1: configuration #1 chosen from 1 choice
Sep 25 15:31:04 bobble kernel: hub 1-0:1.0: USB hub found
Sep 25 15:31:04 bobble kernel: hub 1-0:1.0: 6 ports detected
Sep 25 15:31:04 bobble kernel: insmod used greatest stack depth: 1876 bytes left
Sep 25 15:31:04 bobble kernel: USB Universal Host Controller Interface driver v3.0
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23
(level, low) -> IRQ 19
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 2
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.0: irq 19, io base 0x00001820
Sep 25 15:31:04 bobble kernel: usb usb2: configuration #1 chosen from 1 choice
Sep 25 15:31:04 bobble kernel: hub 2-0:1.0: USB hub found
Sep 25 15:31:04 bobble kernel: hub 2-0:1.0: 2 ports detected
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17
(level, low) -> IRQ 16
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 3
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.1: irq 16, io base 0x00001840
Sep 25 15:31:04 bobble kernel: usb usb3: configuration #1 chosen from 1 choice
Sep 25 15:31:04 bobble kernel: hub 3-0:1.0: USB hub found
Sep 25 15:31:04 bobble kernel: hub 3-0:1.0: 2 ports detected
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18
(level, low) -> IRQ 18
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 4
Sep 25 15:31:04 bobble kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
Sep 25 15:31:04 bobble kernel: usb usb4: configuration #1 chosen from 1 choice
Sep 25 15:31:04 bobble kernel: hub 4-0:1.0: USB hub found
Sep 25 15:31:04 bobble kernel: hub 4-0:1.0: 2 ports detected
Sep 25 15:31:04 bobble kernel: SCSI subsystem initialized
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18
(level, low) -> IRQ 18
Sep 25 15:31:04 bobble kernel: scsi0 : ata_piix
Sep 25 15:31:04 bobble kernel: scsi1 : ata_piix
Sep 25 15:31:04 bobble kernel: ata1: PATA max UDMA/133 cmd 0x000101f0 ctl
0x000103f6 bmdma 0x00011810 irq 14
Sep 25 15:31:04 bobble kernel: ata2: PATA max UDMA/133 cmd 0x00010170 ctl
0x00010376 bmdma 0x00011818 irq 15
Sep 25 15:31:04 bobble kernel: usb 2-1: new full speed USB device using uhci_hcd
and address 2
Sep 25 15:31:04 bobble kernel: ata1.00: ATAPI: QSI DVD-RAM SDW-086, ES72, max
UDMA/33
Sep 25 15:31:04 bobble kernel: usb 2-1: configuration #3 chosen from 1 choice
Sep 25 15:31:04 bobble kernel: ata1.00: configured for UDMA/33
Sep 25 15:31:04 bobble kernel: scsi 0:0:0:0: CD-ROM            QSI      DVD-RAM
SDW-086  ES72 PQ: 0 ANSI: 5
Sep 25 15:31:04 bobble kernel: ata_piix 0000:00:1f.2: MAP [ P0 P2 -- -- ]
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19
(level, low) -> IRQ 20
Sep 25 15:31:04 bobble kernel: scsi2 : ata_piix
Sep 25 15:31:04 bobble kernel: scsi3 : ata_piix
Sep 25 15:31:04 bobble kernel: ata3: SATA max UDMA/133 cmd 0x000118b0 ctl
0x000118a6 bmdma 0x00011890 irq 20
Sep 25 15:31:04 bobble kernel: ata4: SATA max UDMA/133 cmd 0x000118a8 ctl
0x000118a2 bmdma 0x00011898 irq 20
Sep 25 15:31:04 bobble kernel: usb 3-1: new low speed USB device using uhci_hcd
and address 2
Sep 25 15:31:04 bobble kernel: ata3.00: ATA-8: FUJITSU MHW2100BH, 00000012, max
UDMA/100
Sep 25 15:31:04 bobble kernel: ata3.00: 195371568 sectors, multi 16: LBA48 NCQ
(depth 0/32)
Sep 25 15:31:04 bobble kernel: ata3.00: configured for UDMA/100
Sep 25 15:31:04 bobble kernel: usb 3-1: configuration #1 chosen from 1 choice
Sep 25 15:31:04 bobble kernel: input: Microsoft Microsoft 5-Button Mouse with
IntelliEye(TM) as /class/input/input4
Sep 25 15:31:04 bobble kernel: input: USB HID v1.10 Mouse [Microsoft Microsoft
5-Button Mouse with IntelliEye(TM)] on usb-0000:00:1d.1-1
Sep 25 15:31:04 bobble kernel: scsi 2:0:0:0: Direct-Access     ATA      FUJITSU
MHW2100B 0000 PQ: 0 ANSI: 5
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: [sda] 195371568 512-byte hardware
sectors (100030 MB)
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: [sda] Write Protect is off
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: [sda] 195371568 512-byte hardware
sectors (100030 MB)
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: [sda] Write Protect is off
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Sep 25 15:31:04 bobble kernel:  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: [sda] Attached SCSI disk
Sep 25 15:31:04 bobble kernel: insmod used greatest stack depth: 808 bytes left
Sep 25 15:31:04 bobble kernel: kjournald starting.  Commit interval 5 seconds
Sep 25 15:31:04 bobble kernel: EXT3-fs: mounted filesystem with ordered data mode.
Sep 25 15:31:04 bobble kernel: SELinux:  Disabled at runtime.
Sep 25 15:31:04 bobble kernel: audit(1190734238.110:2): selinux=0 auid=4294967295
Sep 25 15:31:04 bobble kernel: cs: IO port probe 0x100-0x3af: clean.
Sep 25 15:31:04 bobble kernel: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
Sep 25 15:31:04 bobble kernel: cs: IO port probe 0x820-0x8ff: clean.
Sep 25 15:31:04 bobble kernel: cs: IO port probe 0xc00-0xcf7: clean.
Sep 25 15:31:04 bobble kernel: cs: IO port probe 0xa00-0xaff: clean.
Sep 25 15:31:04 bobble kernel: sr0: scsi3-mmc drive: 24x/24x writer dvd-ram
cd/rw xa/form2 cdda tray
Sep 25 15:31:04 bobble kernel: Uniform CD-ROM driver Revision: 3.20
Sep 25 15:31:04 bobble kernel: sr 0:0:0:0: Attached scsi generic sg0 type 5
Sep 25 15:31:04 bobble kernel: sd 2:0:0:0: Attached scsi generic sg1 type 0
Sep 25 15:31:04 bobble kernel: ACPI: AC Adapter [ADP1] (on-line)
Sep 25 15:31:04 bobble kernel: input: Lid Switch as /class/input/input5
Sep 25 15:31:04 bobble kernel: ACPI: Lid Switch [LID0]
Sep 25 15:31:04 bobble kernel: input: Power Button (CM) as /class/input/input6
Sep 25 15:31:04 bobble kernel: ACPI: Power Button (CM) [PWRB]
Sep 25 15:31:04 bobble kernel: ACPI: Battery Slot [BAT0] (battery present)
Sep 25 15:31:04 bobble kernel: input: Video Bus as /class/input/input7
Sep 25 15:31:04 bobble kernel: ACPI: Video Device [GFX0] (multi-head: yes  rom:
no  post: no)
Sep 25 15:31:04 bobble kernel: sony-laptop: Sony Notebook Control Driver v0.5.
Sep 25 15:31:04 bobble kernel: input: Sony Vaio Keys as /class/input/input8
Sep 25 15:31:04 bobble kernel: input: Sony Vaio Jogdial as /class/input/input9
Sep 25 15:31:04 bobble kernel: iTCO_vendor_support: vendor-support=0
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16
(level, low) -> IRQ 17
Sep 25 15:31:04 bobble kernel: sky2 0000:02:00.0: v1.18 addr 0xd6000000 irq 17
Yukon-FE (0xb7) rev 1
Sep 25 15:31:04 bobble kernel: sky2 eth0: addr 00:13:a9:c9:fc:c3
Sep 25 15:31:04 bobble kernel: cdc_acm 2-1:3.1: ttyACM0: USB ACM device
Sep 25 15:31:04 bobble kernel: cdc_acm 2-1:3.3: ttyACM1: USB ACM device
Sep 25 15:31:04 bobble kernel: usbcore: registered new interface driver cdc_acm
Sep 25 15:31:04 bobble kernel: drivers/usb/class/cdc-acm.c: v0.25:USB Abstract
Control Model driver for USB modems and ISDN adapters
Sep 25 15:31:04 bobble kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.02
(26-Jul-2007)
Sep 25 15:31:04 bobble kernel: iTCO_wdt: Found a ICH7-M TCO device (Version=2,
TCOBASE=0x1060)
Sep 25 15:31:04 bobble kernel: rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
Sep 25 15:31:04 bobble kernel: rtc0: alarms up to one month, y3k
Sep 25 15:31:04 bobble kernel: iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 19
(level, low) -> IRQ 20
Sep 25 15:31:04 bobble kernel: PCI: Enabling device 0000:08:03.2 (0000 -> 0002)
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:08:03.2[C] -> GSI 18
(level, low) -> IRQ 18
Sep 25 15:31:04 bobble kernel: usb0: register 'cdc_ether' at usb-0000:00:1d.0-1,
CDC Ethernet Device, 02:80:37:fa:02:00
Sep 25 15:31:04 bobble kernel: usbcore: registered new interface driver cdc_ether
Sep 25 15:31:04 bobble kernel: PCI: Enabling device 0000:08:03.1 (0000 -> 0002)
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:08:03.1[A] -> GSI 16
(level, low) -> IRQ 17
Sep 25 15:31:04 bobble kernel: intel_rng: FWH not detected
Sep 25 15:31:04 bobble kernel: firewire_ohci: Added fw-ohci device 0000:08:03.1,
OHCI version 1.10
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:06:00.0[A] -> GSI 18
(level, low) -> IRQ 18
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22
(level, low) -> IRQ 21
Sep 25 15:31:04 bobble kernel: hda_codec: Unknown model for ALC262, trying
auto-probe from BIOS...
Sep 25 15:31:04 bobble kernel: ath_pci 0000:06:00.0: AR5212 chip found: mac
10.10 phy 6.1
Sep 25 15:31:04 bobble kernel: net ath0: device_rename: sysfs_create_symlink
failed (-17)
Sep 25 15:31:04 bobble kernel: firewire_core: created new fw device fw0 (0
config rom retries, S400)
Sep 25 15:31:04 bobble kernel: NET: Registered protocol family 10
Sep 25 15:31:04 bobble kernel: lo: Disabled Privacy Extensions
Sep 25 15:31:04 bobble kernel: floppy0: no floppy controllers found
Sep 25 15:31:04 bobble kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16
(level, low) -> IRQ 17
Sep 25 15:31:04 bobble kernel: usb 2-1: USB disconnect, address 2
Sep 25 15:31:04 bobble kernel: usb0: unregister 'cdc_ether' usb-0000:00:1d.0-1,
CDC Ethernet Device
Sep 25 15:31:04 bobble kernel: device-mapper: ioctl: 4.11.0-ioctl (2006-10-12)
initialised: dm-devel@redhat.com
Sep 25 15:31:04 bobble kernel: device-mapper: multipath: version 1.0.5 loaded
Sep 25 15:31:04 bobble kernel: EXT3 FS on sda6, internal journal
Sep 25 15:31:04 bobble kernel: kjournald starting.  Commit interval 5 seconds
Sep 25 15:31:04 bobble kernel: EXT3 FS on sda3, internal journal
Sep 25 15:31:04 bobble kernel: EXT3-fs: mounted filesystem with ordered data mode.
Sep 25 15:31:04 bobble kernel: Adding 2096440k swap on /dev/sda5.  Priority:-1
extents:1 across:2096440k
Sep 25 15:31:04 bobble kernel: IA-32 Microcode Update Driver: v1.14a
<tigran@aivazian.fsnet.co.uk>
Sep 25 15:31:04 bobble kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Sep 25 15:31:04 bobble kernel: Netfilter messages via NETLINK v0.30.
Sep 25 15:31:04 bobble kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Sep 25 15:31:04 bobble kernel: audit(1190730663.916:3): audit_pid=1860 old=0 by
auid=4294967295
Sep 25 15:31:05 bobble automount[1964]: lookup_read_master: lookup(nisplus):
couldn't locat nis+ table auto.master
Sep 25 15:31:28 bobble NetworkManager: <info>  starting...
Sep 25 15:31:28 bobble NetworkManager: <info>  eth0: Device is fully-supported
using driver 'sky2'.
Sep 25 15:31:28 bobble NetworkManager: <info>  Now managing wired Ethernet
(802.3) device 'eth0'.
Sep 25 15:31:28 bobble NetworkManager: <info>  Bringing up device eth0
Sep 25 15:31:28 bobble kernel: sky2 eth0: enabling interface
Sep 25 15:31:28 bobble kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Sep 25 15:31:28 bobble NetworkManager: <info>  Deactivating device eth0.
Sep 25 15:31:29 bobble NetworkManager: <info>  ath0: Device is fully-supported
using driver 'ath_pci'.
Sep 25 15:31:29 bobble NetworkManager: <info>  Now managing wireless (802.11)
device 'ath0'.
Sep 25 15:31:29 bobble NetworkManager: <info>  Bringing up device ath0
Sep 25 15:31:29 bobble kernel: BUG: unable to handle kernel NULL pointer
dereference at virtual address 00000000
Sep 25 15:31:29 bobble kernel:  printing eip:
Sep 25 15:31:29 bobble kernel: f8aed881
Sep 25 15:31:29 bobble kernel: *pde = 384bf067
Sep 25 15:31:29 bobble kernel: Oops: 0000 [#1]
Sep 25 15:31:29 bobble kernel: SMP 
Sep 25 15:31:29 bobble kernel: Modules linked in: autofs4
nf_conntrack_netbios_ns nf_conntrack_ipv4 xt_state nf_conntrack nfnetlink
xt_tcpudp ipt_REJECT iptable_filter ip_tables x_tables cpufreq_ondemand
acpi_cpufreq dm_mirror dm_multipath dm_mod sbs ipv6 arc4 ecb blkcipher
snd_hda_intel snd_seq_dummy rc80211_simple snd_seq_oss snd_seq_midi_event
snd_seq ath5k mac80211 snd_seq_device snd_pcm_oss snd_mixer_oss snd_pcm
firewire_ohci cdc_ether tifm_7xx1 i2c_i801 tifm_core rtc_cmos iTCO_wdt usbnet
mii snd_timer cdc_acm sky2 iTCO_vendor_support i2c_core firewire_core crc_itu_t
cfg80211 snd serio_raw sony_laptop video soundcore snd_page_alloc output battery
button ac sg sr_mod joydev cdrom ata_piix ata_generic libata sd_mod scsi_mod
ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd
Sep 25 15:31:29 bobble kernel: CPU:    1
Sep 25 15:31:29 bobble kernel: EIP:    0060:[<f8aed881>]    Not tainted VLI
Sep 25 15:31:29 bobble kernel: EFLAGS: 00210246   (2.6.23-0.195.rc7.git3.fc8 #1)
Sep 25 15:31:29 bobble kernel: EIP is at ath5k_hw_reset+0x51c/0xf10 [ath5k]
Sep 25 15:31:29 bobble kernel: eax: 00000000   ebx: f8af3914   ecx: 00000000  
edx: 00000005
Sep 25 15:31:29 bobble kernel: esi: 00000000   edi: 00000000   ebp: f21feb28  
esp: f21feac4
Sep 25 15:31:29 bobble kernel: ds: 007b   es: 007b   fs: 00d8  gs: 0033  ss: 0068
Sep 25 15:31:29 bobble kernel: Process NetworkManager (pid: 2341, ti=f21fe000
task=f0d6cd60 task.ti=f21fe000)
Sep 25 15:31:29 bobble kernel: Stack: 00000000 f21feb0c f8ae64e0 f72c1190
f725f060 00000002 f72c2f4c f72c2f44 
Sep 25 15:31:29 bobble kernel:        00000000 00000000 00000001 f8ad8884
00000003 00000001 00000002 00000000 
Sep 25 15:31:29 bobble kernel:        f21feb0c 00000000 00000000 00000000
f72c0fe0 f7aba600 f7aba000 f72c0fe0 
Sep 25 15:31:29 bobble kernel: Call Trace:
Sep 25 15:31:29 bobble kernel:  [<c0406463>] show_trace_log_lvl+0x1a/0x2f
Sep 25 15:31:29 bobble kernel:  [<c0406513>] show_stack_log_lvl+0x9b/0xa3
Sep 25 15:31:29 bobble kernel:  [<c04066d3>] show_registers+0x1b8/0x289
Sep 25 15:31:29 bobble kernel:  [<c04068bb>] die+0x117/0x24a
Sep 25 15:31:29 bobble kernel:  [<c0635c2c>] do_page_fault+0x51c/0x5ed
Sep 25 15:31:29 bobble kernel:  [<c0634352>] error_code+0x72/0x78
Sep 25 15:31:29 bobble kernel:  [<f8ae6a7b>] ath_init+0x74/0xfb [ath5k]
Sep 25 15:31:29 bobble kernel:  [<f8ae6b98>] ath_open+0xb/0xd [ath5k]
Sep 25 15:31:29 bobble kernel:  [<f8ac56c3>] ieee80211_open+0x259/0x320 [mac80211]
Sep 25 15:31:29 bobble kernel:  [<c05cf676>] dev_open+0x31/0x6c
Sep 25 15:31:29 bobble kernel:  [<c05cd7cd>] dev_change_flags+0xa3/0x156
Sep 25 15:31:29 bobble kernel:  [<c05d53a8>] do_setlink+0x1c1/0x28d
Sep 25 15:31:29 bobble kernel:  [<c05d659c>] rtnl_setlink+0xc9/0xe5
Sep 25 15:31:29 bobble kernel:  [<c05d5e1c>] rtnetlink_rcv_msg+0x1a1/0x1bb
Sep 25 15:31:29 bobble kernel:  [<c05e359d>] netlink_run_queue+0x6f/0xe1
Sep 25 15:31:29 bobble kernel:  [<c05d5c31>] rtnetlink_rcv+0x29/0x42
Sep 25 15:31:29 bobble kernel:  [<c05e3a21>] netlink_data_ready+0x15/0x56
Sep 25 15:31:29 bobble kernel:  [<c05e2978>] netlink_sendskb+0x1f/0x37
Sep 25 15:31:29 bobble kernel:  [<c05e3266>] netlink_unicast+0x1ab/0x1c5
Sep 25 15:31:29 bobble kernel:  [<c05e3a00>] netlink_sendmsg+0x271/0x27d
Sep 25 15:31:29 bobble kernel:  [<c05c406a>] sock_sendmsg+0xe7/0x104
Sep 25 15:31:29 bobble kernel:  [<c05c41d8>] sys_sendmsg+0x151/0x1af
Sep 25 15:31:29 bobble kernel:  [<c05c5265>] sys_socketcall+0x220/0x241
Sep 25 15:31:29 bobble kernel:  [<c040522e>] syscall_call+0x7/0xb
Sep 25 15:31:29 bobble kernel:  =======================
Sep 25 15:31:29 bobble kernel: Code: 00 00 03 5a 08 89 fa c7 44 24 04 00 00 00
00 0f b6 46 1c 89 04 24 8b 45 ac e8 a4 b9 ff ff 89 da 0f b7 c0 e8 41 61 a1 c7 ff
45 e8 <0f> b7 07 83 c6 14 39 45 e8 72 b0 8b 4d ac 83 79 48 01 76 51 66 
Sep 25 15:31:29 bobble kernel: EIP: [<f8aed881>] ath5k_hw_reset+0x51c/0xf10
[ath5k] SS:ESP 0068:f21feac4
Sep 25 15:31:29 bobble smartd[2381]: smartd version 5.37 [i386-redhat-linux-gnu]
Copyright (C) 2002-6 Bruce Allen
Sep 25 15:31:29 bobble smartd[2381]: Home page is
http://smartmontools.sourceforge.net/#012
Sep 25 15:31:29 bobble smartd[2381]: Opened configuration file /etc/smartd.conf
Sep 25 15:31:29 bobble smartd[2381]: Configuration file /etc/smartd.conf parsed.
Sep 25 15:31:29 bobble smartd[2381]: Device: /dev/sda, opened
Sep 25 15:31:29 bobble smartd[2381]: Device: /dev/sda, not found in smartd database.
Sep 25 15:31:29 bobble smartd[2381]: Device: /dev/sda, is SMART capable. Adding
to "monitor" list.
Sep 25 15:31:29 bobble smartd[2381]: Monitoring 1 ATA and 0 SCSI devices
Sep 25 15:31:30 bobble smartd[2392]: smartd has fork()ed into background mode.
New PID=2392.
Sep 25 15:31:30 bobble kernel: sky2 eth0: Link is up at 100 Mbps, full duplex,
flow control both





Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.3.svn2852.fc8 and 0.65 as well.


How reproducible: Everytime


Steps to Reproduce:
1. Start NetworkManager with any kernel after 115.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Williams 2007-09-25 13:41:00 EDT
I've got an ath5k laptop running latest rawhide bits and it's completely hosed.
 Even the normal 'ifup' script panics the box during rhgb bootup.  So this isn't
NetworkManager really, it's the fact that the ath5k driver is just not ready for
primetime quite yet...

BTW, you're using ath5k, _not_ MadWifi.  The same people sorta work on both, but
ath5k is version in the linux kernel while madwifi is the 'stable' driver that
will never be upstream due to the binary HAL dependency.
Comment 2 Dan Williams 2007-09-25 13:43:27 EDT
On second thought, if you really are building upstream ath5k manually, all bets
are off.  You should be using the version in the rawhide kernels, because those
are the bits that Linville knows will work together (hopefully).  It may well be
that ath5k-trunk is not compatible with the mac80211 stack in the rawhide kernels.

Can you try the ath5k driver that's already in rawhide kernels instead?  I don't
expect it to work any better, but...
Comment 3 Darren Naessens 2007-09-26 05:19:26 EDT
Dan, tried as suggested, removed the upstream ath5k and using the one in the
rawhide kernel. Get a lovely black screen and similar output as above. 
Was expecting some turbulence after the announcement on MadWifi about ath5k
(good news), didn't know ath5k was already in the kernel. 

Happy enough to keep updating as new kernels appear in rawhide and trying them
out. Will stick with ath_hal on till ath5k is ready to walk down the red carpet
(guessing F9 rather than F8 is most likely?)

Comment 4 John W. Linville 2007-09-28 10:00:10 EDT
kernel-2.6.23-0.212.rc8.git2.fc8 contains some ath5k updates.  Can you 
replicate with that kernel?
Comment 5 Darren Naessens 2007-10-01 06:18:57 EDT
John, no change for me. Output below.

Oct  1 11:02:17 bobble kernel: Linux version 2.6.23-0.214.rc8.git2.fc8
(kojibuilder@) (gcc version 4.1.2 20070925 (Red Hat 4.1.2-28)) #1 SMP Fri Sep 28
17:38:00 EDT 2007
Oct  1 11:02:38 bobble NetworkManager: <info>  Bringing up device ath0
Oct  1 11:02:38 bobble kernel: BUG: unable to handle kernel NULL pointer
dereference at virtual address 00000000
Oct  1 11:02:38 bobble kernel: printing eip: f8a33331 *pde = 3866c067 
Oct  1 11:02:38 bobble kernel: Oops: 0000 [#1] SMP 
Oct  1 11:02:38 bobble kernel: Modules linked in: autofs4
nf_conntrack_netbios_ns nf_conntrack_ipv4 xt_state nf_conntrack nfnetlink
xt_tcpudp ipt_REJECT iptable_filter ip_tables x_tables cpufreq_ondemand
acpi_cpufreq dm_mirror dm_multipath dm_mod sbs ipv6 snd_hda_intel snd_seq_dummy
snd_seq_oss snd_seq_midi_event arc4 snd_seq ecb snd_seq_device blkcipher
snd_pcm_oss snd_mixer_oss snd_pcm rc80211_simple tifm_7xx1 tifm_core i2c_i801
sony_laptop firewire_ohci video i2c_core battery snd_timer output firewire_core
ac crc_itu_t snd button ath5k iTCO_wdt soundcore joydev iTCO_vendor_support
serio_raw mac80211 snd_page_alloc sky2 cfg80211 sr_mod sg cdrom ata_piix
ata_generic libata sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd
Oct  1 11:02:38 bobble kernel: CPU:    1
Oct  1 11:02:38 bobble kernel: EIP:    0060:[<f8a33331>]    Not tainted VLI
Oct  1 11:02:38 bobble kernel: EFLAGS: 00210246   (2.6.23-0.214.rc8.git2.fc8 #1)
Oct  1 11:02:38 bobble kernel: EIP is at ath5k_hw_reset+0x39c/0xcd0 [ath5k]
Oct  1 11:02:38 bobble kernel: eax: 00000000   ebx: f7eee000   ecx: 00000000  
edx: 00000005
Oct  1 11:02:38 bobble kernel: esi: 00000000   edi: 00000000   ebp: f259cb28  
esp: f259cac4
Oct  1 11:02:38 bobble kernel: ds: 007b   es: 007b   fs: 00d8  gs: 0033  ss: 0068
Oct  1 11:02:38 bobble kernel: Process NetworkManager (pid: 2210, ti=f259c000
task=f04fa000 task.ti=f259c000)
Oct  1 11:02:38 bobble kernel: Stack: c05021e8 f259cb0c f8a2d4e0 f7291190
f77ce000 00000002 f7292f4c f7292f44 
Oct  1 11:02:38 bobble kernel:        00000000 00000000 00000001 f8a1f7d9
00000003 00000001 00000002 00000000 
Oct  1 11:02:38 bobble kernel:        f259cb0c 00000000 00000000 00000000
f7290fe0 f7eee600 f7eee000 f7290fe0 
Oct  1 11:02:38 bobble kernel: Call Trace:
Oct  1 11:02:38 bobble kernel:  [<c0406463>] show_trace_log_lvl+0x1a/0x2f
Oct  1 11:02:38 bobble kernel:  [<c0406513>] show_stack_log_lvl+0x9b/0xa3
Oct  1 11:02:38 bobble kernel:  [<c04066d3>] show_registers+0x1b8/0x289
Oct  1 11:02:38 bobble kernel:  [<c04068af>] die+0x10b/0x23e
Oct  1 11:02:38 bobble kernel:  [<c06350ec>] do_page_fault+0x51c/0x5ed
Oct  1 11:02:38 bobble kernel:  [<c0633812>] error_code+0x72/0x78
Oct  1 11:02:38 bobble kernel:  [<f8a2da82>] ath_init+0x74/0xfb [ath5k]
Oct  1 11:02:38 bobble kernel:  [<f8a2db9f>] ath_open+0xb/0xd [ath5k]
Oct  1 11:02:38 bobble kernel:  [<f8a0c5d8>] ieee80211_open+0x259/0x320 [mac80211]
Oct  1 11:02:38 bobble kernel:  [<c05ceb36>] dev_open+0x31/0x6c
Oct  1 11:02:38 bobble kernel:  [<c05ccc8d>] dev_change_flags+0xa3/0x156
Oct  1 11:02:38 bobble kernel:  [<c05d4868>] do_setlink+0x1c1/0x28d
Oct  1 11:02:38 bobble kernel:  [<c05d5a5c>] rtnl_setlink+0xc9/0xe5
Oct  1 11:02:38 bobble kernel:  [<c05d52dc>] rtnetlink_rcv_msg+0x1a1/0x1bb
Oct  1 11:02:38 bobble kernel:  [<c05e2a5d>] netlink_run_queue+0x6f/0xe1
Oct  1 11:02:38 bobble kernel:  [<c05d50f1>] rtnetlink_rcv+0x29/0x42
Oct  1 11:02:38 bobble kernel:  [<c05e2ee1>] netlink_data_ready+0x15/0x56
Oct  1 11:02:38 bobble kernel:  [<c05e1e38>] netlink_sendskb+0x1f/0x37
Oct  1 11:02:38 bobble kernel:  [<c05e2726>] netlink_unicast+0x1ab/0x1c5
Oct  1 11:02:38 bobble kernel:  [<c05e2ec0>] netlink_sendmsg+0x271/0x27d
Oct  1 11:02:38 bobble kernel:  [<c05c352a>] sock_sendmsg+0xe7/0x104
Oct  1 11:02:38 bobble kernel:  [<c05c3698>] sys_sendmsg+0x151/0x1af
Oct  1 11:02:38 bobble kernel:  [<c05c4725>] sys_socketcall+0x220/0x241
Oct  1 11:02:38 bobble kernel:  [<c040522e>] syscall_call+0x7/0xb
Oct  1 11:02:38 bobble kernel:  =======================
Oct  1 11:02:38 bobble kernel: Code: 00 00 03 5a 08 89 fa c7 44 24 04 00 00 00
00 0f b6 46 1c 89 04 24 8b 45 ac e8 50 cf ff ff 89 da 0f b7 c0 e8 b1 09 ad c7 ff
45 e8 <0f> b7 07 83 c6 14 39 45 e8 72 b0 8b 4d ac 83 79 48 01 76 51 66 
Oct  1 11:02:38 bobble kernel: EIP: [<f8a33331>] ath5k_hw_reset+0x39c/0xcd0
[ath5k] SS:ESP 0068:f259cac4
Comment 6 Gordon Messmer 2007-10-04 18:33:35 EDT
This bug appears to be a duplicate of 254192
Comment 7 Jérôme Audu 2007-10-10 12:50:19 EDT
I have the same problem with the latest kernel-2.6.23-0.222.rc9.git4
using an TRENDnet TEW-443PI (atheros AR5212 chipset) under WPA-PSK 

start with an 
Oct  8 20:46:17 localhost kernel: BUG: unable to handle kernel NULL pointer
dereference at virtual address 00000000
Oct  8 20:46:17 localhost kernel: printing eip: f8a83331 *pde = 2b1b2067 *pte =
00000000 
Oct  8 20:46:17 localhost kernel: Oops: 0000 [#1] SMP 

Then
Oct  8 20:46:17 localhost kernel: Call Trace:
Oct  8 20:46:17 localhost kernel:  [<c0406463>] show_trace_log_lvl+0x1a/0x2f
Oct  8 20:46:17 localhost kernel:  [<c0406513>] show_stack_log_lvl+0x9b/0xa3
Oct  8 20:46:17 localhost kernel:  [<c04066d3>] show_registers+0x1b8/0x289
Oct  8 20:46:17 localhost kernel:  [<c04068af>] die+0x10b/0x23e
Oct  8 20:46:17 localhost kernel:  [<c0636304>] do_page_fault+0x51c/0x5ed
Oct  8 20:46:17 localhost kernel:  [<c0634a2a>] error_code+0x72/0x78
Oct  8 20:46:17 localhost kernel:  [<f8a7da82>] ath_init+0x74/0xfb [ath5k]
Oct  8 20:46:17 localhost kernel:  [<f8a7db9f>] ath_open+0xb/0xd [ath5k]
Oct  8 20:46:17 localhost kernel:  [<f8a5c5d8>] ieee80211_open+0x259/0x320
[mac80211]
Oct  8 20:46:17 localhost kernel:  [<c05cfd5a>] dev_open+0x31/0x6c
Oct  8 20:46:17 localhost kernel:  [<c05cdeb1>] dev_change_flags+0xa3/0x156
Oct  8 20:46:17 localhost kernel:  [<c060e785>] devinet_ioctl+0x207/0x50e
Oct  8 20:46:17 localhost kernel:  [<c060ee33>] inet_ioctl+0x86/0xa4
Oct  8 20:46:17 localhost kernel:  [<c05c4086>] sock_ioctl+0x1ac/0x1c9
Oct  8 20:46:17 localhost kernel:  [<c04942ea>] do_ioctl+0x22/0x68
Oct  8 20:46:17 localhost kernel:  [<c0494579>] vfs_ioctl+0x249/0x25c
Oct  8 20:46:17 localhost kernel:  [<c04945d5>] sys_ioctl+0x49/0x64
Oct  8 20:46:17 localhost kernel:  [<c040522e>] syscall_call+0x7/0xb
Oct  8 20:46:17 localhost kernel:  =======================
Oct  8 20:46:17 localhost kernel: Code: 00 00 03 5a 08 89 fa c7 44 24 04 00 00
00 00 0f b6 46 1c 89 04 24 8b 45 ac e8 50 cf ff ff 8
9 da 0f b7 c0 e8 51 0a a8 c7 ff 45 e8 <0f> b7 07 83 c6 14 39 45 e8 72 b0 8b 4d
ac 83 79 48 01 76 51 66 
Oct  8 20:46:17 localhost kernel: EIP: [<f8a83331>] ath5k_hw_reset+0x39c/0xcd0
[ath5k] SS:ESP 0068:eac10dac

Comment 8 John W. Linville 2007-10-15 14:23:23 EDT

*** This bug has been marked as a duplicate of 254192 ***

Note You need to log in before you can comment on or make changes to this bug.